<?php
/**
 * The template for displaying all pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package WordPress
 * @subpackage IZI_THEME
 * @since 1.0.0
 */

get_header();
?>
<!-- /* INTERNAL PAGE HEADER IMG -->
<div class="container-fluid p-0 position-relative singlehead">
	<div class="filterdiv internalpage position-absolute top-0 start-0"></div>
	<?php
	if (has_post_thumbnail()) {
		the_post_thumbnail('full', ['class' => 'img-fluid w-100']); 
	} else {
		echo '<img src="' . get_template_directory_uri() . '/assets/img/actu/fallout-serie-tv.jpg" class="img-fluid w-100" alt="Actu Séries" loading="lazy">';
	}
	?>
</div>
<!-- IMG END -->

    <!-- PAGE CONTENT -->
    <article class="container mt-3">
        <div class="row justify-content-md-center">
            <div class="col mb-4">
				<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
				<h1 class="htitles my-5"><?php the_title(); ?></h1>
				<?php
				the_content();
			
				endwhile; else:
					echo '<p>Aucun contenu à afficher</p>';
				endif;
				wp_reset_postdata();
				?>
            </div>
        </div>
    </article>
    <!-- PAGE CONTENT END -->
	
<?php
get_template_part('template-parts/content-videobg');
get_template_part('template-parts/content-prefooter');
get_footer();